Список всех сертификатов
GET
/certificates/allКонтракт
Параметр | Значение |
|---|---|
| Раздел | certificates |
| Авторизация | CookieAuth |
| Принимает | не требуется |
| Возвращает | application/json |
Параметры
0 параметров
Параметры не требуются.
Ответы
3 ответов
Статус | Описание | Тип |
|---|---|---|
200 | Успешный ответ | object |
401 | Не авторизован | object |
500 | Внутренняя ошибка сервера | object |
{ "cursor": { "count": 0, "currentPage": 0, "totalPages": 0, "totalRows": 0 }, "data": [ { "createdAt": "<string>", "id": 0, "issuer": { "agreementAccepted": true, "createdAt": "<string>", "deletedAt": "<string>", "email": "<string>", "group": { "createdAt": "<string>", "deletedAt": "<string>", "id": 0, "issuer": {}, "issuerID": 0, "name": "<string>", "permissions": [ {} ], "updatedAt": "<string>", "users": [ {} ] }, "groupID": 0, "id": 0, "isActive": true, "isRequiredToSetPassword": true, "lastLogin": "<string>", "notificationsReadAt": "<string>", "passwordLength": 0, "realName": "<string>", "updatedAt": "<string>" }, "issuerID": 0, "name": "<string>", "private": "<string>", "public": "<string>", "updatedAt": "<string>" } ] }{ "data": {}, "error": "<string>" }{ "data": {}, "error": "<string>" }